# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/hades_itemshow/init.lua:325 mods/hades_itemshow/init.lua:364
msgid "Item Frame"
msgstr ""

#: mods/hades_itemshow/init.lua:326 mods/hades_itemshow/init.lua:446
#: mods/hades_itemshow/init.lua:662
msgid "You can show off an item here"
msgstr ""

#: mods/hades_itemshow/init.lua:383
msgid "Pedestal Top"
msgstr ""

#: mods/hades_itemshow/init.lua:541
msgid "Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:576
msgid "Stone Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:581
msgid "Burned Stone Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:586
msgid "Marble Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:591
msgid "Fine Sandstone Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:596
msgid "Volcanic Sandstone Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:601
msgid "Obsidian Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:606
msgid "Essexite Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:611
msgid "Chondrite Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:616
msgid "Basalt Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:622
msgid "Apolline Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:627
msgid "Orangite Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:632
msgid "Cinnabar Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:637
msgid "Olivine Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:642
msgid "Azurite Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:647
msgid "Turquosite Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:652
msgid "Lillite Pedestal"
msgstr ""

#: mods/hades_itemshow/init.lua:661 mods/hades_itemshow/init.lua:673
msgid "Item Showcase"
msgstr ""
